<?xml version="1.0" encoding="utf-8"?>
<com.moji.mjweather.ipc.view.ActionDownListenerLinearLayout android:orientation="vertical" android:id="@id/root_layout" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <View android:background="#0d000000" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
        <FrameLayout android:id="@id/fl_container_fragment" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <FrameLayout android:id="@id/fl_pop_window_background" android:background="#1a000000" android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <com.moji.mjweather.ipc.view.liveviewcomment.LiveViewCommentInputView android:id="@id/view_comment_input" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </FrameLayout>
</com.moji.mjweather.ipc.view.ActionDownListenerLinearLayout>